Bug 196539 - [MAINTAINER] x11-drivers/xf86-input-wacom: update to 0.28.0
Summary: [MAINTAINER] x11-drivers/xf86-input-wacom: update to 0.28.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jan Beich
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2015-01-06 12:39 UTC by Jan Beich
Modified: 2015-03-13 15:04 UTC (History)
1 user (show)

See Also:


Attachments
v1 (5.22 KB, patch)
2015-01-06 12:39 UTC, Jan Beich
no flags Details | Diff
|poudriere testport -P| log (9.3R i386) DEBUG=on TEST=on (55.70 KB, text/plain)
2015-01-06 12:40 UTC, Jan Beich
no flags Details
|poudriere testport -P| log (9.3R i386) (49.02 KB, text/plain)
2015-01-06 12:42 UTC, Jan Beich
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2015-01-06 12:39:50 UTC
Created attachment 151396 [details]
v1

- update
- add moused(8) workaround
Comment 1 Jan Beich freebsd_committer 2015-01-06 12:40:36 UTC
Created attachment 151397 [details]
|poudriere testport -P| log (9.3R i386) DEBUG=on TEST=on
Comment 2 Jan Beich freebsd_committer 2015-01-06 12:42:18 UTC
Created attachment 151398 [details]
|poudriere testport -P| log (9.3R i386)
Comment 3 John Marino freebsd_committer 2015-01-20 18:50:38 UTC
promoting PR (tested patch) to patch-ready
Comment 4 John Marino freebsd_committer 2015-01-20 22:30:45 UTC
Reassign PR to new committer. :)
Comment 5 commit-hook freebsd_committer 2015-03-13 15:04:26 UTC
A commit references this bug:

Author: robak
Date: Fri Mar 13 15:03:28 UTC 2015
New revision: 381216
URL: https://svnweb.freebsd.org/changeset/ports/381216

Log:
  x11-drivers/xf86-input-wacom: update 0.27.0 -> 0.28.0

  - Add RC script
  - Add moused(8) workaround

  PR:		196539
  Submitted by:	Jan Beich <jbeich@FreeBSD.org>

Changes:
  head/x11-drivers/xf86-input-wacom/Makefile
  head/x11-drivers/xf86-input-wacom/distinfo
  head/x11-drivers/xf86-input-wacom/files/patch-configure
  head/x11-drivers/xf86-input-wacom/files/patch-test-fake-symbols.c
  head/x11-drivers/xf86-input-wacom/files/pkg-message.in
  head/x11-drivers/xf86-input-wacom/files/wacom.in
Comment 6 Bartek Rutkowski freebsd_committer 2015-03-13 15:04:49 UTC
Committed, thanks for your work!